package com.example.module.admin.rsp;

import com.example.frame.base.BaseResponse;

/**
 * MappingCreateResponse - 映射
 *
 * @author author
 * @version 0.0.1
 * @since 2019-09-28
 */
public class MappingCreateResponse extends BaseResponse {

    /**
     * ID
     */
    private Long id;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }
}
